version.commons-digester=${version.org.apache.commons-digester}
eap.release.version=${eap.release.version}
prospero.eap.profile=${prospero.eap.profile}
prospero.eap.fpl=${prospero.eap.fpl}
myfaces.feature-pack.ga=${myfaces.feature-pack.ga}
product.repositories=${product.repositories}
